@charset "UTF-8";
/* CSS Document */

.wrapper {
	box-sizing:border-box;
	width: 100%;
	max-width: 998px;
	margin: 0px auto;
}

.wrapper.larger{
	max-width:1200px;
}

.showonmobile {
	display: none;
}
.hideonmobile {
	display: block;
}

.centerContents {
    top: 50%;
    position: absolute;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80%;
}

header {
	position: relative;
}

.navHolder {
	box-sizing: border-box;
	background-color: #282625;
	border-bottom: 1px solid #7c6f4e;
	/*height: 110px;*/
	height: 95px;
	width: 100%;
	position: fixed;
	z-index: 999;
	top:0px;
	left: 0px;
	border:0;
	background:transparent;
	-webkit-transition:all ease 0.5s;
	transition:all ease 0.5s;
}

header.stuck .navHolder{
	background:#282625;
	-webkit-transition:all ease 0.5s;
	transition:all ease 0.5s;
}
.navHolder .wrapper {
	max-width: 1080px;
}
@media (min-width: 996px) {
	.navHolder .wrapper {
		position: relative;
	}	
}
.navHolder .mobileHead, .navHolder .shadow {
	display: none;
}
.sidr .mobileHead {
	box-sizing: border-box;
	text-align: center;
	background-color: #FFF;
	border-bottom: 1px solid #7c6f4e;
	height: 100px;
	overflow: hidden;
	background-image:url(../images/layout/mobilenav-bck.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.navHolder nav ul {
	list-style: none;
	margin:0px auto;
	text-align: center;
	padding: 0px;
}
.navHolder nav li {
	list-style: none;
	margin:0px;
	padding: 0px;
	display: inline-block;
	position: relative;
}
.navHolder nav li a {
	display: block;
	box-sizing: border-box;
	transition: all 0.5s ease;
	font-size: 18px;
	color: #FFF;
	height: 95px;
	padding: 36px 16px;
}

.navHolder.navSmall nav li a {
	height: 80px;
	padding-top: 30px;
}

.navHolder nav li:nth-of-type(1) {
	margin-left: 40px;
}


.navHolder li:hover a, .navHolder li a:hover, .navHolder li.current a {
	color: #98875c;
	text-decoration:  none;
}
.navHolder nav li.current span {
	position: absolute;
	width: 0; 
	height: 0;
	bottom: 0px;
	left: 40%;
	left: calc(50% - 10px);
	
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
		
	border-bottom: 10px solid #98875c;
}

.navHolder nav li.current span{
	display:none;
}

/* MAIN NAV SPACING OPTIONS */
@media (max-width: 1080px) {
	.navHolder nav li a {
		/*padding: 44px 11px;*/
	}
}

#mobile-header {
    display: none;
}
#mobile-header .menuLink {
	display: block;
	width: 32px;
	height: auto;
	padding: 18px 5px 24px;
	transition: all 0.5s ease;
}

.navHolder .menuLink {
	margin-top: 20px;
}
.navHolder.navSmall .menuLink {
	margin-top: 4px;
}
#mobile-header .menuLink span {
	display: block;
	background-color:#a7986e;
	height: 3px;
	margin-bottom: 6px;	
	background-color: #fff;
}

/* MAIN NAV MOBILE OPTIONS */
@media (max-width: 996px) {
	.navHolder ul {
		display: none;
	}
	.navHolder .subNav {
		 background: none;
		 border-bottom: none;
	 }
	#mobile-header {
        display: block;
    }
	.wrapper {
		padding: 0px 14px;
	}

	.mobilefooternav .col-1-3{
		width:100%;
		    border: none;
		padding:0;
	}
}

/* MAIN NAV DROP DOWN STYLES */

.navHolder ul li ul {
	display:none;                  /* initially hide the entire list hierarchy */
	padding:0px 0px 0px 0px;                              /* this is our box border width */
	height: auto;
}
.navHolder ul li ul li:nth-of-type(1) {
	margin-left: 0px;
}
.navHolder ul li ul li:nth-of-type(5) {
	margin-right:0px;
}

/*======================== 2ND LEVEL MENU DEFINITIONS ========================*/

.navHolder ul li:hover ul,
.navHolder ul li a:hover ul {                           /* 2nd level drop-down box */
	display: block;
	position: absolute;
	margin:0;
	top: 78px;         /* place us just up underneath the top-level images */
	left: 1px;       	/* left-align our drop-down to the previous button border */
	height: auto;      /* the drop-down height will be determiend by line count */
	background-color: #282625;
	border: 1px solid #7c6f4e;
	z-index: 1000;
}


.navHolder ul li:hover ul li a,
.navHolder ul li a:hover ul li a {                  /* 2nd level unselected items */
	border:0;
	margin:0;
	padding:0px;
	height:auto;
	background: none;
	width:160px;
	padding-left: 14px;
	height: auto;
	padding-bottom: 10px;
	padding-top: 10px;
	background-image: none;
	text-align:left;
	font-size: 16px;
	color: #FFF;
}

.navHolder li.current ul li a {
	color: #FFF;
}
.navHolder li:hover ul li a:hover, .navHolder li.current ul li a:hover {
	color: #98875c;
}

.navHolder ul li:hover li:hover a, #nav .menu ul li a:hover li a:hover {
	background-color: #FFF;
	text-decoration:none;
	color: #666;
}


/*======================== 3ND LEVEL MENU DEFINITIONS ========================*/

.navHolder ul li ul li ul, .navHolder ul li:hover ul li ul {
	display: none;
}

.navHolder ul li ul li:hover ul,
.navHolder ul li ul li a:hover ul {                           /* 2nd level drop-down box */
	display: block;
	position: absolute;
	margin:0;
	top: -1px;         /* place us just up underneath the top-level images */
	left: 160px;       	/* left-align our drop-down to the previous button border */
	height: auto;      /* the drop-down height will be determiend by line count */
	background-color: #282625;
	border: 1px solid #7c6f4e;
	z-index: 1000;
}


.navHolder ul li:hover ul li a,
.navHolder ul li a:hover ul li a {                  /* 2nd level unselected items */
	border:0;
	margin:0;
	padding:0px;
	height:auto;
	background: none;
	width:160px;
	padding-left: 14px;
	height: auto;
	padding-bottom: 10px;
	padding-top: 10px;
	background-image: none;
	text-align:left;
	font-size: 16px;
	color: #FFF;
}

.navHolder li.current ul li a {
	color: #FFF;
}
.navHolder li:hover ul li a:hover, .navHolder li.current ul li a:hover {
	color: #98875c;
}

.navHolder ul li:hover li:hover a, #nav .menu ul li a:hover li a:hover {
	background-color: #FFF;
	text-decoration:none;
}


 /* END MAIN NAV DROP DWON STYLES */
 
 /* SUB MENU STYLES */
 
.subNav {
	 background: rgba(0, 0, 0, 0.8);
	 border-bottom: solid 1px #FFF;
	 transition: all 0.5s ease;
 }
 
.subNav ul {
	list-style: none;
	margin:0px auto;
	text-align: center;
	padding: 0px;
}
.subNav li {
	list-style: none;
	margin:0px;
	padding: 0px;
	display: inline-block;
	position: relative;
}
.subNav li a {
	display: block;
	padding: 10px 12px;
	color: #a8a8a8;
	font-size: 16px;
}
.subNav li a:hover, .subNav li.current a {
	color: #FFF;
}
 
 /* END SUB MENU STYLES */

.navHolder .wrapper img.logo {
	transition: all 0.5s ease;
}

.navHolder .wrapper img.logo {
	height: 100%;
	width: auto;
	position: absolute;
	left: 45px;
	top: 0px;
}
.navHolder.navSmall .wrapper img.logo {
	left: 45px;
}
@media (max-width: 996px) {
	.navHolder .wrapper img.logo {
		left: 46%;
		left: calc(50% - 40px);
	}
}

.breadcrumb {
	background-color: #FFF;
	position: absolute;
	left: 0px;
	width: 100%;
	min-height: 20px;
	top: 70px;
}
.breadcrumb ul {
	list-style: none;
	padding:0px;
	margin:0px;
	width: 100%;
	text-align: center;
}
.breadcrumb li {
	list-style: none;
	padding:0px;
	margin:0px;
	display: inline;
}
.breadcrumb li a {
	display: inline-block;
	padding: 1px 12px 0px;
	text-transform: uppercase;
	font-size: 16px;
	position: relative;
}
.breadcrumb li a:after {
	display: block;
	content: '>';
	position: absolute;
	right: -6px;
	top: 1px;
}
.breadcrumb li:nth-last-of-type(1) a:after {
	display: none;
}

.headerImages {
	width: 100%;
	text-align: center;
	overflow: hidden;
	margin-top: 95px;
	max-height: 350px;
}

.headerImages #slideshow img {
	margin: 0px auto;
	height: auto;
	max-width: 1420px;
	position: relative;
}

#slideshow {
    position:relative;
	height:auto;
}

#slideshow div {
    position:absolute;
    top:350px;
    z-index:8;
    opacity:0.0;
}
#slideshow div img {
	width: 100%;
	height: auto;
}
#slideshow div.active {
    z-index:10;
    opacity:1.0;
	position: relative;
	top: 0px;
}

#slideshow div.next {
	position:absolute;
    z-index:14;
	top:0px;
	opacity:0.0;
}

#slideshow div.last-active {
    z-index:9;
}



@media (min-width: 1420px) {
	#slideshow {
		margin: 0px auto;
		max-width: 1420px;
	}
	#slideshow div.next {
		left: 0px;
	}
}


.navHolder li.arrow-up {
	position: absolute;
	top: -10px;
	left: 20px;
}

.arrow-up {
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	
	border-bottom: 10px solid #98875c;
}

.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 40px solid transparent;
	border-right: 40px solid transparent;
	
	border-top: 40px solid #282625;
}

.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 60px solid transparent;
	border-bottom: 60px solid transparent;
		
	border-left: 60px solid green;
}

.arrow-left {
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	
	border-right:10px solid blue; 
}

.headerImages.full{
	    margin: 0;
    max-height: 100%;
    height: 100vh;
    width: 100vw;
    position: relative;
}

.headerImages.full .fullPage{
	max-width: 100%;
    height: 100vh;
    width: 100vw;
}
/* Zoom in Keyframes */
@-webkit-keyframes move {
  0% {transform: scale(1);}
  50% {transform: scale(1.08);}
  100% {transform: scale(1);}
}
@keyframes move {
  0% {transform: scale(1);}
  50% {transform: scale(1.08);}
  100% {transform: scale(1);}
} /*End of Zoom in Keyframes */


.headerImages.full .fullPage li{
   height: 100vh;
    width: 100vw;
    
    position: relative;
    overflow: hidden;
    max-width: 100vw;
    
   
}

.headerImages.full .fullPage li.zoom .image{
	animation:move 18s ease infinite; 
	-ms-animation:move 18s ease infinite;
	-webkit-animation:move 18s ease infinite;
	-o-animation:move 18s ease infinite;
	-moz-animation:move 18s ease infinite;
}

.headerImages.full .fullPage li .image{
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    z-index: 1;

}


.headerImages.full .fullPage li:before{
	content:"";
	background: rgba(0,0,0,0.2);
	position: absolute;
	left:0;
	right: 0;
	top:0;
	bottom:0;
	z-index: 2;
}

.headerImages.full .fullPage li .centerContents{
	z-index: 3;
}


.headerImages.full h1{
	color:#fff;
	text-transform:uppercase;
	margin:0;
	font-weight: 300;
    font-size: 50px;
    line-height: 46px;
}

.headerImages.full h1 span{
	font-size: inherit;
	line-height: inherit;
	color:inherit;
	text-transform:uppercase;
	display: block;
}

.headerImages.full .darkCutOut{
	position: absolute;
	    bottom: 0;
	left:0;
	right: 0;
	z-index: 400;
	    overflow: hidden;
    height: 27px;
}

.headerImages.full .darkCutOut:before {
    z-index: -1;
    content:"";
    position: absolute;
    left: -12px;
    width: 50%;
    height: 25px;
    top: 0;
    background-color: #282625;
    -webkit-transform: skew(40deg);
    -moz-transform: skew(40deg);
    -o-transform: skew(40deg);
    -ms-transform: skew(40deg);
    transform: skew(40deg);
    border-bottom: 2px solid #282625;
    border-right: 2px solid #282625;
}
.headerImages.full .darkCutOut:after {
    z-index: -1;
    content:"";
    position: absolute;
    right: -12px;
    width: 50%;
    height: 25px;
    top: 0;
    background-color: #282625;
    -webkit-transform: skew(-40deg);
    -moz-transform: skew(-40deg);
    -o-transform: skew(-40deg);
    -ms-transform: skew(-40deg);
    transform: skew(-40deg);
    border-bottom: 2px solid #282625;
    border-left: 2px solid #282625;
}




section.greyBack {
	background-color: #282625;
	background-image:url(../images/layout/flagback.gif);
	background-repeat: repeat-x;
	background-position: top center;
	padding-top: 110px;
	padding-bottom: 10px;
	position: relative;
}
section.greyBackHistory {
	background-color: #282625;
	background-image:url(../images/layout/flagback.gif);
	background-repeat: repeat-x;
	background-position: top center;
	padding-top: 70px;
	padding-bottom: 0px;
	position: relative;
}
section.greyBack .arrow-down, section.greyBack2 .arrow-down, section.whiteBack .arrow-down {
	position: absolute;
	left: 45%;
	left: calc(50% - 40px);
	bottom: -28px;			
}
section.greyBack2 {
	background-color: #282625;
	padding-top: 50px;
	padding-bottom: 40px;
	position: relative;
}
section.greyBack .strikeThrough {
	margin-bottom: 34px;
	border-bottom: 1px solid #1e1c1b;
	height: 18px;
}
section.greyBack .strikeThrough .filterHolder {
	background-color: #282625;
	padding: 0px 20px;
	display: inline;
}

section.greyBack .strikeThrough .filterHolder form {
	display: inline;
}
section.greyBack .strikeThrough .filterHolder .filterMenu {
	box-sizing: border-box;
	background: none;
	border: 1px solid #98875c;
	width: 224px;
	height: 38px;
	border-radius: 0px;
	background-color: #282625;
	background: url(../images/elements/selectmenu.gif) top right no-repeat;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	padding-left: 15px;
	font-family: "bebas-neue", "Arial Narrow", Arial, sans-serif;
	color: #98875c;
}
select.filterMenu::-ms-expand {
    display: none;
}

section.greyBack .strikeThrough h2 {
	font-size: 22px;
	line-height: 36px;
	display: inline;
	background-color: #282625;
	padding: 0px 20px;
}
section.mainContent .strikeThrough {
	margin-bottom: 34px;
	border-bottom: 1px solid #54514f;
	height: 18px;
}
section.mainContent .strikeThrough h4 {
	font-size: 34px;
	line-height: 36px;
	display: inline;
	background-color: #1e1c1b;
	padding: 0px 20px;
	color: #FFF;
}
img.winners {
	margin-top: -30px;
}

.whitePullout {
	box-sizing: border-box;
	max-width: 730px;
	background-color: #FFF;
	background-image:url(../images/elements/white-texture.jpg);
	background-position: center;
	border-top: 8px solid #98875c;
	padding: 15px 20px 10px;
	text-align: center;
	margin: 0px auto;
	position: relative;
	z-index: 20;
}

section.greyBack .whitePullout {
	margin-top: -200px;
	margin-bottom: 40px;
}
@media (max-width: 980px) {
	section.greyBack .whitePullout {
		margin-top: -140px;
	}	
}
@media (max-width: 648px) {
	section.greyBack .whitePullout {
		margin-top: -40px;
	}
}

.whitePullout h1 {
	margin-bottom: 0.5em;	
}
.whitePullout h2 {
	color: #000;
}

section.whiteBack {
	background-color: #FFF;
	padding: 0px;
	position: relative;
}
section.whiteBack .arrow-down {
	border-top: 40px solid #FFF;
	z-index: 100;
}

.historyHolder {
	position: relative;
	min-height: 364px;
}
.historyHolder .content {
	text-align: right;
	float: right;
	width: 50%;
	padding-top: 50px;
	position: relative;
	z-index: 120;
}
.historyHolder .content img {
	margin-bottom: 12px;
}
.historyHolder .content h2 {
	color: #282625;
	font-size: 40px;
	line-height: 38px;
}
.historyHolder .imgHolder {
	position: absolute;
	left: -20%;
	z-index: 110;
}

.flexsliderHistory ul li a img.over {
	display: none;
}
.flexsliderHistory ul li a img.up {
	display: block;
}
.flexsliderHistory ul li.active a img.over {
	display: block;	
}
.flexsliderHistory ul li.active a img.up {
	display: none;	
}

.winner {
	background-color: #98875c;
	position: relative;
	padding: 16px 20px;
}
.winner .imgHolder {
	position: absolute;
	top: -40px;
	right: 0px;
}
.winner .content {
	width: 70%;
}
.winner .content h3 {
	font-size: 40px;
	line-height: 42px;
	padding-bottom: 7px;
	margin-bottom: 10px;
	border-bottom: 1px solid #FFF;
	color: #FFF;
}
.winner .content h4 {
	color: #5b4721;
	font-size: 22px;
	margin-bottom: 10px;
}
.winner .content p {
	margin: 0px;
	line-height: 22px;
}

.flexsliderWinners ul li .content {
	box-sizing: border-box;
	background-color: #FFF;
	padding: 12px 10px;
	max-width: 232px;
}
.flexsliderWinners ul li h5 {
	font-size: 22px;
	padding-bottom: 8px;
	margin-bottom: 10px;
	border-bottom: 1px solid #282625;
}
.flexsliderWinners ul li h6 {
	font-size: 18px;
	margin:0px;
	color: #282625;
}
.centered {
	text-align: center;
}
.alignRight {
	text-align: right;
}
.nomargin {
	margin:0px;
}

.button a:after,
.button a::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.button {
	position: relative;
	z-index: 1;
	display: inline-block;
}
.button a {
	margin: 0px auto 10px;
	text-align: center;
	border: 1px solid #a7986e;
	font-size: 22px;
	line-height: 22px;
	position: relative;
	display: inline-block;
}
/* Effect 10: reveal, push out */
.button a {
	overflow: hidden;
}

.button a span {
	box-sizing: border-box;
	display: block;
	background: #FFF;
	color: #a7986e;
	padding: 12px 10px;
	font-size: 22px;
	line-height: 22px;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}


section.mainContent {
	padding-top: 60px;
	padding-bottom: 20px;
	    padding: 40px 0;
}
section.mainContent .button {
	width: 48%;
	float: left;
}

section.mainContent .col-1-2 img {
	width: 100%;
	height: auto;	
}

.whitePullout .button a {
	min-width: 240px;
}

section.mainContent .button:nth-of-type(even) {
	float: right;
}
section.mainContent .button a {
	width: 100%;
}
section.mainContent .button a span {
	background: #1e1c1b;
	padding: 12px 0px;
	width: 100%;
}
section.mainContent p strong {
	font-weight: normal;
	color: #98875c;	
}

.fullImage, .fullImage img {
	width: 100%;
	height: auto;
}

.auctionHolder {
	padding-bottom: 12px;
	margin-bottom: 12px;
	border-bottom: 1px solid #363332;
}
.auctionHolder .content {
	float: left;	
}
.auctionHolder .content h3 {
	color: #FFF;
	margin-bottom: 0px;
}
.auctionHolder .content h3 strong {
	color: #98875c;
}
.auctionHolder .content p {
	color: #767676;
	margin-bottom: 0px;
}
section.mainContent .auctionHolder .button {
	width: 30%;
}
.auctionHolder .button a {
	margin: 0px auto 0px;
	font-size: 18px;
	line-height: 18px;
}
.auctionHolder .button a span {
	display: block;
	padding: 10px 24px;
	font-size: 18px;
	line-height: 18px;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

section.subContent {
	background-color: #282625;
	padding-top: 50px;
	padding-bottom: 20px;	
}

.promoBox {
	width: 100%;
	background-color: #000;
	background-image: url(../images/elements/corner-plus.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	margin-bottom: 20px;
}

.listingBox {
	width: 100%;
	background-color: #282625;
	margin-bottom: 20px;
}

@media (min-width: 900px) {
	.promoBox, .listingBox {
		transition: all 0.5s ease;
	}
	.promoBox:hover, .listingBox:hover {
		opacity: 0.6;
	}
	
	.button a::before {
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		padding: 12px 20px; 
		width: 100%;
		height: 100%;
		background: #a7986e;
		color: #FFF;
		content: attr(data-hover);
		-webkit-transition: -webkit-transform 0.3s;
		-moz-transition: -moz-transform 0.3s;
		transition: transform 0.3s;
		-webkit-transform: translateX(-25%);
	}
	
	.button a:hover span,
	.button a:focus span {
		-webkit-transform: translateX(100%);
		-moz-transform: translateX(100%);
		transform: translateX(100%);
	}
	
	.button a:hover::before,
	.button a:focus::before {
		-webkit-transform: translateX(0%);
		-moz-transform: translateX(0%);
		transform: translateX(0%);
	}
	section.mainContent .button a::before {
		padding: 12px 20px;
	}
}
.promoBox a:hover, .promoBox a:hover h3, .promoBox a:hover p, .listingBox a:hover h3, .listingBox a:hover h4, .listingBox a:hover p {
	text-decoration: none;
}
.promoBox .imgHolder, .listingBox .imgHolder {
	box-sizing: border-box;
	float: left;
	width: 48%;
	overflow: hidden;
	/*max-height: 280px;*/
}
.promoBox .imgHolder img, .listingBox .imgHolder img {
	width: 100%;
	height: auto;
	display: block;
}
.promoBox .content, .listingBox .content {
	box-sizing: border-box;
	padding: 20px 20px 0 0;
	float: right;
	width: 48%;
}
.promoBox .content h3 {
	font-size: 28px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #FFF;
}
.promoBox .content p {
	font-size: 18px;
	line-height: 22px;
}

.listingBox .content h3 {
	font-size: 28px;
	color: #FFF;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #1e1c1b;
}
.listingBox .content h4 {
	font-size: 20px;
	margin-bottom: 10px;
}
.listingBox .content p {
	font-size: 14px;
	line-height: 18px;
}


section.sponsors {
	background-color: #98875c;
	padding-top: 20px;
	background-image: url(../images/layout/goldflag.gif);
	background-position: center 26px;
	background-repeat: repeat-x;
	padding-bottom: 20px;
}

section.sponsors.white{
	    padding: 0;
    background: #fff;
    border: 5px solid #98875c;
    border-left: 0;
    border-right: 0;
}

section.sponsors p {
	margin:0px;
}

section.sponsors h4 {
	font-size: 30px;
	line-height: 30px;
	color: #5b4721;
	background-color: #98875c;
	padding: 0px 10px;
	max-width: 192px;
	margin: 0px auto 20px auto;
}

ul.subnav {
	list-style: none;
	padding:0px;
	margin: 0px;
}
ul.subnav li {
	list-style: none;
	padding:0px;
	margin: 0px;
	margin-bottom: 20px;
}
ul.subnav li:last-of-type {
	margin-bottom: 0px;
}
ul.subnav li a {
	display: block;
	font-size: 18px;
	color: #FFF;
}
a.link {
	display: block;
	font-size: 18px;
	color: #98875c;
}

footer {
	background-color: #282625;
	padding-top: 36px;
	padding-bottom: 30px;
}
footer h4 {
	font-size: 28px;
	color: #FFF;
	padding-bottom: 18px;
	margin-bottom: 18px;
	border-bottom: solid 1px #646260;
	width: auto;
}
footer ul.subnav li a {
	text-align: right;
}

ul.social {
	list-style: none;
	padding:0px;
	margin: 0px;
}
ul.social li {
	list-style: none;
	padding:0px;
	margin: 0px;
	margin-bottom: 12px;
}
ul.social li a {
	display: block;
	height: 30px;
	padding-top: 10px;
	font-size: 18px;
	padding-left: 54px;
	background-repeat: no-repeat;
	background-position: top left;
	color: #FFF;
}
ul.social li.facebook a {
	background-image:url(../images/elements/facebook.gif);
}
ul.social li.twitter a {
	background-image:url(../images/elements/twitter.gif);
}
ul.social li.youtube a {
	background-image:url(../images/elements/youtube.gif);
}
ul.social li.newsletter a {
	background-image:url(../images/elements/newsletter.gif);
}
.socialMedia {
	float: right;
}
.socialMedia em {
	float: left;
	font-size: 22px;
	line-height: 24px;
	padding: 14px 26px 0 0;
	font-style: normal;
}
.socialMedia .icons {
	background-color: #282625;
	padding: 8px 8px 5px;
	position: relative;
	display: inline-block;
}
.socialMedia .icons .arrow-left {
	position:absolute;
	left: -14px;
	top: 10px;
	width: 0; 
	height: 0; 
	border-top: 14px solid transparent;
	border-bottom: 14px solid transparent; 
	
	border-right:14px solid #282625; 
}
.socialMedia span:hover {
	cursor: pointer;	
}
.socialMedia .st_twitter_custom {
	background: url("../images/elements/social-twitter.png") no-repeat scroll left top transparent;
	padding:0px;
	display: inline-block;
	width: 32px;
	height: 32px;
	margin-right: 6px;
}
.socialMedia .st_facebook_custom {
	background: url("../images/elements/social-facebook.png") no-repeat scroll left top transparent;
	padding:0px;
	display: inline-block;
	width: 32px;
	height: 32px;
	margin-right: 6px;
}
.socialMedia .st_googleplus_custom {
	background: url("../images/elements/social-google.png") no-repeat scroll left top transparent;
	padding:0px;
	display: inline-block;
	width: 32px;
	height: 32px;
	margin-right: 6px;
}
.socialMedia .st_email_custom {
	background: url("../images/elements/social-email.png") no-repeat scroll left top transparent;
	padding:0px;
	display: inline-block;
	width: 32px;
	height: 32px;
	margin-right: 6px;
}
.socialMedia .st_sharethis_custom {
	background: url("../images/elements/social-more.gif") no-repeat scroll left top transparent;
	padding:0px;
	display: inline-block;
	width: 32px;
	height: 32px;
}


.back-to-top {
    position: fixed;
    bottom: 1.2em;
    right: 0px;
    text-decoration: none;
    color: #98875c;
    font-size: 12px;
    padding: 1em;
    display: none;
	background-image: url(../images/elements/to-top.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	height: 28px;
	padding-top: 14px;
}

.back-to-top:hover {
	color: #FFF;
}

/* COLUMN LAYOUT STYLES */

.grid:after {
  content: "";
  display: table;
  clear: both;
}

.grid-pad {
  padding: 20px 0 20px 20px;
}
.grid-pad > [class*='col-']:last-of-type {
  padding-right: 20px;
}

[class*='col-'] {
	box-sizing: border-box;
	float: left;
	padding-left: 10px;
	padding-right: 14px;
}
[class*='col-']:first-of-type {
  padding-left: 0;
}
[class*='col-']:last-of-type {
  padding-right: 0;
}

.grid > [class*='col-']:first-of-type {
  padding-left: 10px;
}
.grid > [class*='col-']:last-of-type {
  padding-right: 10px;
}


.col-1-3:first-of-type {
  padding-left: 10px;
}
.col-1-3:last-of-type {
  padding-right: 10px;
}
.col-1-3:nth-of-type(3n+1) {
	clear: left;
}
.col-1 {
	width: 100%;
	float: none;
}

.col-1-2 {
	width: 50%;
}
.col-1-2:nth-of-type(odd) {
	clear: left;
}

.col-1-4 {
  width: 25%;
}
.col-1-5 {
  width: 20%;
}
.col-2-5 {
  width: 40%;
}
.col-3-5 {
  width: 60%;
}
.col-4-5 {
  width: 80%;
}
.col-1-8 {
  width: 12.5%;
}
.col-1-3 {
  width: 33.33%;
}
.col-2-3 {
  width: 66.66%;
}

.borderleftgrey {
	border-left: 1px solid #646260;
}

.listContentHolder {
	background-color: #282625;
	margin-bottom: 20px;	
}
.listContentHolder img {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	/*border: solid 2px #98875c;*/
}
.listContentHolder .content {
	padding: 10px;
}
.listContentHolder .content h3 {
	color: #FFF;
	font-size: 28px;
	line-height: 28px;
	margin: 0px;
	border-bottom: 1px solid #1d1c1b;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.listContentHolder.gallery h3 {
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.listContentHolder .content h4 {
	font-size: 20px;
	line-height: 20px;
	margin:0px;
	margin-bottom: 10px;
}
.listContentHolder .content p {
	margin: 0px;
}
.listContentHolder a:hover, .listContentHolder a:hover h3, .listContentHolder a:hover h4, .listContentHolder a:hover p {
	text-decoration: none;
}

/* END COLUMN LAYOUT STYLES */

/* STANDARD TABLE STYLES */

table, tr, td, th {
	border: none;
	text-align: left;
}
table {
	table-layout: inherit;
	width: 100% !important;
}
th, td {
	padding: 6px;
}
thead th {
	background-color: #98875c;
}
td  {
	border-bottom: 1px solid #666;
}

table.column2 tr td:nth-of-type(1), table.column2 tr th:nth-of-type(1) {
	width: 25%;
}

/* END TABLE STYLES */


/* *********** */
/* FORM STYLES */
/* *********** */

label {
	color:#FFF;
	font-size: 16px;
	width: 26%;
    float: left;
    text-align: left;
    display: block;
	padding-top: 3px;
}
.formholder {
	margin-bottom:10px;
	clear: left;
}
.formholder p {
	margin-bottom: 10px;
	margin-top: 8px;
}
.formsubmit {
	margin-bottom: 5px;
	margin-top: 15px;
	text-align:right;
	width: 100%;
}
input.text, textarea, input.textLarge {
	color: #999999;
	border: 1px solid;
	/* border-color: #3399cc #3399cc #66ccff #66ccff; BLUE BORDER */
	border-color: #999999 #999999 #CCCCCC #CCCCCC;
	padding: 1px 2px 2px 2px;
	font-size: 1em;
	width: 72%;
}
input.text.small {
	width: 20%;
	display: inline;
	float: none;
}

input.text, input.text2, input.text3 {
	height: 24px;
}

input.text:focus, input.text2:focus, textarea:focus, input.text3:focus
{
	border-color: #CCCCCC;
	color:#333333;
}
.frmbut, a.frmbut {
	text-align:center;
	text-transform: uppercase;
	color: #FFF;
	font-size: 22px;
	font-weight: normal;
	display: block;
	float: left;
	padding: 4px 16px 4px 16px;
	background-color: #a09063;
	border:1px solid #a09063;
	-webkit-transition:all ease 0.4s;
	transition:all ease 0.4s;
}
a.frmbutgrey {
	text-align:center;
	text-transform: uppercase;
	color: #FFF;
	font-size: 15px;
	font-weight: normal;
	display: block;
	padding: 4px 16px 4px 16px;
	background-color: #CCC;
	border:1px solid #CCC;
	-webkit-transition:all ease 0.4s;
	transition:all ease 0.4s;
}

.frmbut2 {
	text-align:center;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: normal;
	display: block;
	/*color: #FFF;
	padding: 4px 16px;
	background-color: #98875c;
	border:1px solid #98875c;*/
	margin-bottom: 12px;
	border-radius: 0px;
	
	color: #98875c;
	background: none;
	padding: 8px 38px;
	text-align: center;
	border: 1px solid #a7986e;
	-webkit-transition:all ease 0.4s;
	transition:all ease 0.4s;
	
}


.frmbut2.white {
        display: inline-block;
    background: rgba(255,255,255,0.8);
    margin-top: 12px;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
    padding: 12px 50px 8px;
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
}
@media only screen and (min-width:1000px){

	.frmbut:hover, .frmbut2:hover {
		color: #FFF;
		cursor: pointer;
		background-color: #98875c;
		-webkit-transition:all ease 0.4s;
		transition:all ease 0.4s;
	}

	.frmbut2.white:hover{
		background: rgba(255,255,255,1);
		color: #98875c;
		-webkit-transition:all ease 0.4s;
		transition:all ease 0.4s;
		text-decoration: none;
	}

	a.frmbutgrey:hover {
	background-color: #a09063;
	border:1px solid #a09063;
	-webkit-transition:all ease 0.4s;
	transition:all ease 0.4s;
}
}

.formholder .checkholder label, .formholder .checkholder2 label, label.long {
	float: left;
	width: auto;
}
.formholder .checkholder input, .formholder .checkholder2 input {
	float: left;
	margin-top:4px;
	margin-right:10px;
}
.formholder .checkholder {
	width: 180px;
	float: left;
	margin-bottom: 8px;
	margin-right:8px;
}
.formholder .checkholder2 {
	width: auto;
	float: none;
	clear: both;
	margin-bottom: 8px;
}
.success {
	border: 2px dashed #00CC33;
	padding: 15px 15px 4px 15px;
	margin: 0px 20px 14px 8px;
}
.error {
	border: 2px dashed #FF0033;
	padding: 15px 15px 4px 15px;
	
}
.formholder .error {
	border: 1px dashed #FF0033;
	padding: 5px;
	margin: 0px;
	margin-top: 10px;
	display: block;
	clear: left;
}
@media (max-width: 648px) {
	label {
		width: 100%;
		float: none;
		margin-bottom: 10px;
		text-align: left;
		display: block;
		padding-top: 0px;
	}
	input.text, textarea, input.textLarge {
		width: 100%;
	}
	input.text.small {
		width: 27%;
		display: inline;
		float: none;
	}	
}

/* END FORM STYLES */


@media (max-width: 1420px) {
	.headerImages #slideshow div {
		width: 1420px;
		left: -20%;
		left: calc(50% - 710px);
	}
}

@media (max-width: 980px) {
	.headerImages #slideshow div {
		width: 140%;
		left: -20%;
	}
	section.greyBack {
		background-size: 24px;
		padding-top: 80px;
	}
	.breadcrumb {
		top: 35px;
	}
	section.greyBackHistory {
		background-size: 24px;
		padding-top: 36px;
	}
	.promoBox {
		background-size: 54px;	
	}
	.historyHolder .imgHolder {
		left: -50%;
	}
	.historyHolder .content {
		width: 60%;
		padding-top: 35px;
	}
}
@media (max-width: 860px) {
	.winner .content {
		width: 60%;
	}
}

@media (max-width: 648px) {
	[class*='col-'] {
		box-sizing: border-box;
		float: none;
		padding-right: 0px;
		padding-bottom: 20px;
	}
	.col-1-2, .col-1-4, .col-1-8, .col-2-3, .col-1-3, .col-1-5, .col-2-5, .col-3-5, .col-4-5 {
	  width: 100%;
	  padding-left: 0px;
	  padding-right: 0px;
	}
	.col-1-3:first-of-type {
	  padding-left: 0px;
	}
	.col-1-3:last-of-type {
	  padding-right: 0px;
	}
	.borderleftgrey {
		border: none;
	}
	footer h4 {
		text-align: center;
	}
	ul.social {
		text-align: center;
	}
	ul.social li a {
		max-width: 150px;
		margin: 0px auto;
	}
	[class*='col-'] .alignRight {
		text-align: center;
	}
	
	.showonmobile {
		display: block;
	}
	.hideonmobile {
		display: none;
	}
	
	footer ul.subnav li a {
		text-align: center;
	}
	.promoBox .imgHolder, .listingBox .imgHolder {
		float: none;
		width: 100%;
	}
	.promoBox .imgHolder img, .listingBox .imgHolder img {
		width: 100%;
		height: auto;	
	}
	.promoBox .content, .listingBox .content {
		padding: 20px;
		float: none;
		width: 100%;
	}
	
	.socialMedia em {
		font-size: 16px;
	}
	.socialMedia .st_twitter_custom, .socialMedia .st_facebook_custom, .socialMedia .st_googleplus_custom, .socialMedia .st_email_custom {
		margin-right: 2px;
	}
	
	/* HISTORY PAGE MOBIL CSS */
	
	.winner {
		background-color: #98875c;
		position: relative;
		padding: 0px;
		margin-top: 10px;
	}
	.winner .imgHolder {
		position: relative;
		top: 0px;
		width: 100%;
		overflow: hidden;
		margin-bottom: 0px;
	}
	.winner .imgHolder img {
		width: 100%;
		height: auto;
		/*position: relative;
		left: calc(50% - 324px);*/
	}
	.winner .content {
		box-sizing: border-box;
		width: 100%;
		padding: 10px 10px 10px 10px;
	}
	
	.historyHolder .imgHolder {
		display: none;
	}
	.historyHolder .content {
		width: 100%;
		padding-top: 35px;
	}
	.breadcrumb {
		display: none;
	}

}

/*BLACKOUT STYLES */

.blackout {
	position:  fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.85);
	z-index: 99999;
}
.blackoutholder {
	position:  relative;
	z-index: 100000;
	text-align: center;
	padding-top: 80px;
}
.blackoutcontent {
	padding: 50px 15px 30px;
	max-width: 980px;
	margin: 0px auto 50px;
}
.blackoutcontent:after {
	content: '';
	display: block;
	width: 35%;
	height: 1px;
	margin: 0px auto;
	background-color: #FFF;
	position: relative;
	top: 30px;
}
.blackoutcontent h2 {
	font-size: 42px;
	line-height: 46px;
	color: #98875c;
	font-weight:600;
}
.blackoutcontent p {
	font-family: "bebas-neue", "Arial Narrow", Arial, sans-serif;
	font-weight: normal;
	font-size: 42px;
	line-height: 46px;
}
.blackoutholder ul.social {
	text-align: center;
}
.blackoutholder ul.social li {
	display: inline-block;
}
.blackoutholder ul.social li a {
	width: 10px;
	text-indent: -9999px;
}

.greyfort {
	background-color: #000;
	padding: 12px 0px;
	border-top: 8px solid #FFF;
	border-bottom: 8px solid #FFF;
	border:0;
}
.greyfort img {
	width:160px;
	height: auto;
}


/* Cookie Law */
.cookie-law-holder a.button:hover {
	background-color: #9a8064;
	color: #FFF;
	text-decoration: none;
}
#cookie-law { position:fixed; padding:10px 0; bottom:0; left:0; width:100%; color: #fff; background: rgba(50, 50, 50, 0.8); z-index:9999; }
.cookie-law-holder { 
	width: 100%;
	max-width: 1160px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 0px 20px;
}
.cookie-law-holder .cookie-left	{  }
.cookie-law-holder .cookie-left p, .cookie-law-holder .cookie-right p	{ padding: 0; margin:0; color:#FFF; }
.cookie-law-holder .cookie-right a, .cookie-law-holder .cookie-left a	{ color: #FFF;}
.cookie-law-holder .cookie-right a span	{ display:block; font-size:0.9em; position:relative; top:-5px; color:#FFF; }
.cookie-law-holder p { padding:4px 0 0; font-size: 15px;
font-weight: 500;
color: #FFF;}
.cookie-law-holder a.button {
	background-color: #FFF;
	color: #000;
	padding: 2px 18px;
	margin: 0px 12px;
	font-size: 16px;
	display:  inline;
}


#mc_embed_signup {
    background: transparent !important;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
}


#mc_embed_signup .mc-field-group label {
    display: block;
    margin-bottom: 3px;
    color: #fff;
}

#mc_embed_signup .indicates-required {
    text-align: right;
    font-size: 11px;
    margin-right: 4%;
    color: #fff;
}

input#mc-embedded-subscribe {
    width: 97% !important;
    background-color: #98875c !important;
}


#mc_embed_signup .mc-field-group {
    clear: left;
    position: relative;
    width: 96%;
    padding-bottom: 3%;
    min-height: 50px;
    color: #fff;
	
}

#mc_embed_signup p {
	color: #fff;
}

#mc_embed_signup div#mce-responses {
    float: none !important;
    top: -1.4em;
    padding: 0em .5em 0em .5em;
    overflow: visible !important;
    width: 90%;
    margin: 0 5%;
    clear: both;
}

div#mce-success-response {
    width: 100%;
    color: #98875c !important;
    background-color: rgba(152,135,92,0.1);
    text-align: center;
    padding: 20px !important;
    border: 2px dashed #98875c;
}

#mc_embed_signup div#mce-responses {
    width: 100% !important;
    margin: 0px !important;
}

#mc_embed_signup .mc-field-group input {
    display: block;
    width: 100%;
    padding: 8px 0;
    text-indent: 2%;
    color: #000 !important;
}


.greyStrip{
	padding: 40px 0;
    background-color: #282625;
    background-image: url(../images/layout/flagback.gif);
    background-repeat: repeat-x;
    background-position: 50% 50%;
}

.greySolidBack{
	padding: 40px 0;
	background-color: #282625;
}

.navBox{
	border-bottom:5px solid #876d4b;
	    display: inline-block;
    position: relative;
  	width:23%;
  	margin:1%;
  	-webkit-transition:all ease 0.4s;
  	transition:all ease 0.4s;
}

.navBox.icon{
	border:0;
}

.navBox:before{
	content: "";
	position: absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:rgba(0,0,0,0.3);
	-webkit-transition:all ease 0.4s;
  	transition:all ease 0.4s;
}

@media only screen and (min-width:1000px){
	.navBox:hover{
		border:0;
		-webkit-transition:all ease 0.4s;
  		transition:all ease 0.4s;
	}

	.navBox:hover:before{
		background:rgba(0,0,0,0.1);
		-webkit-transition:all ease 0.4s;
	  	transition:all ease 0.4s;
	}
	
}

.navBox img{
	width:100%;
	    height: auto;
    margin: 0px;
    display: block;
    padding: 0px;
    max-width:100%;
}

.navBox .centerContents{
	z-index: 2;
}

.navBox .icon{
    max-width: 120px;
    margin: 0 auto;
}

.navBox p{
	    margin: 0;
    font-size: 28px;
    line-height: 34px;
    text-align: center;
}

.instagramHolder{
	padding:40px 0;
	position: relative;
	background-color: #282625;
}

.instagramHolder .wrapper{
	text-align: center;
}

.instagramHolder a.title{
	font-size: 28px;
    line-height: 34px;
    text-align: center;
    text-transform: uppercase;
        margin-bottom: 10px;
        display: inline-block;
        font-weight: 700;
        color:#fff;
     text-decoration: none;
}

.instagramHolder a.title:before{
	content:"\f16d";
	font-weight: 500;
        font-family: "Font Awesome 5 Brands";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    vertical-align: inherit;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
        color: #876d4b;
    display: block;
    font-size: 40px;
    line-height: 44px;
    -webkit-transition:all ease 0.6s;
    transition:all ease 0.6s;
    text-decoration: none;
}

@media only screen and (min-width:1000px){
	.instagramHolder a.title:hover:before{
		-ms-transform: rotate(360deg); /* IE 9 */
   	    -webkit-transform: rotate(360deg); /* Safari 3-8 */
    	transform: rotate(360deg);
		-webkit-transition:all ease 0.6s;
   		transition:all ease 0.6s;
	}
}

.instagramHolder:before{
	content:"";
	background-color: #1e1c1b;
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 0;
}

.instagram{
	    
	font-size: 0;
	text-align: center;
	    position: relative;
    z-index: 2;

}

.instagram .image{
	    width: 16.666%;
	display: inline-block;
    vertical-align: top;
    position: relative;
}

.instagram .image:before{
	content:"";
	position: absolute;
	top:0;
	opacity: 0;
	left: 0;
	right: 0;
	bottom:0;
	background:rgba(135, 109, 75,0.5);
	-webkit-transition:all ease 0.9s;
	transition:all ease 0.9s;
}

@media only screen and (min-width:1000px){
	.instagram .image:hover:before{
		opacity:1;
		-webkit-transition:all ease 0.9s;
		transition:all ease 0.9s;
	}
}

.instagram .image img{
	display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}

@media only screen and (max-width:1200px){
	.wrapper.larger{
	    padding: 0px 14px;
	}
}

@media only screen and (max-width:800px){
	.navBox{
		width:48%;
	}

	.instagram .image{
		width:33.333%;
	}

	.headerImages.full,.headerImages.full .fullPage,.headerImages.full .fullPage li{
    	height: 85vh;
    }

    .headerImages.full .darkCutOut{
    	/*bottom:16px;*/
    }
}


@media only screen and (max-width:500px){
	.navBox{
		width:98%;
		margin-bottom: 20px;
	}

	.instagram .image{
		width:50%;
	}
}